package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2018/8/29 13:59
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class AppInfoBean {
    private int code;
    private String msg;
    private List<AppDateInfo> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public List<AppDateInfo> getData() {
        return data;
    }

    public void setData(List<AppDateInfo> data) {
        this.data = data;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
